/*
 Theme Name:     Easyweb_Child
 Theme URI:      http://webnus.net/themes/easyweb/
 Description:    Easyweb Child Theme
 Author:         WEBNUS
 Author URI:     http://themeforest.net/user/WEBNUS
 Template:       easyweb
 Version:        2.2.5
*/


/* Theme customization starts here
-------------------------------------------------------------- */
.owl-item img
{filter:none}
ul.our-clients li img{filter:none}

header#header {
    padding-top: 20px;
}
/*
#nd-contact-now{display:none;}*/
#nd-contact-now.show{display:block;}

.so-fieldso1544677916 {
    padding: 10px 15px !important;
}